- name: webserver | nginx | installing nginx
  package:
    name: "{{ nginx_package }}"
    state: latest

- name: webserver | nginx | setup localhost for statistics
  copy:
    src: "nginx_localhost"
    dest: "/etc/nginx/sites-available/localhost"

- name: webserver | nginx | link sites-available to sites-enabled for localhost
  file:
    path: "/etc/nginx/sites-enabled/localhost"
    state: link
    src: "/etc/nginx/sites-available/localhost"
  notify: restart_nginx

- include_tasks: configure_nginx_snmpd.yml